版本:1.0.5

  • https://cdn.bootcdn.net/ajax/libs/require.js/1.0.5/require.min.js